count_distinct_organisms: 4
description: tRNA from 5 species
distinct_databases:
- ENA
- Ensembl
- MGI
- Rfam
is_active: true
length: 67
md5: 75710277fa74e88dff78e45310687b40
publications: http://rnacentral.org/api/v1/rna/URS00002D0E0C/publications.yaml
rna_type: tRNA
rnacentral_id: URS00002D0E0C
sequence: GUCUUGAUAGUAUAAACAUUACUCUGGUCUUGUAAACCUGAAAUGAAGAUCUUCUCUUCUCAAGACA
url: http://rnacentral.org/api/v1/rna/URS00002D0E0C.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00002D0E0C/xrefs.yaml
